<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:trophies xmlns:ns5="http://www.example.org/trophies">
	<trophy name="trophy_sunglasses" task_name="task_sets_3" num_levels="3" text_complete="You got the sunglasses by scoring 3 sets at the same time in 3 levels" text_incomplete="To get the sunglasses, score at least 3 sets at the same time in 3 levels"/>
	<trophy name="trophy_necklace" task_name="task_combo_20" num_levels="5" text_complete="You got the necklace by scoring 20 dancers in a row in 5 levels" text_incomplete="To get the necklace, score at least 20 dancers in a row in 5 levels"/>
	<trophy name="trophy_pins" task_name="task_sets_4" num_levels="3" text_complete="You got the pins by scoring 4 sets at the same time in 3 levels" text_incomplete="To get the pins, score at least 4 sets at the same time in 3 levels"/>
	<trophy name="trophy_cassettes" task_name="task_rad" num_levels="10" text_complete="You got the cassettes by scoring a &quot;Rad&quot; in 10 levels" text_incomplete="To get the cassettes, score a &quot;Rad&quot; in at least 10 levels"/>
	<trophy name="trophy_earrings" task_name="task_super_rad" num_levels="10" text_complete="You got the earrings by scoring a &quot;Super Rad&quot; in 10 levels" text_incomplete="To get the earrings, score a &quot;Super Rad&quot; in at least 10 levels"/>
	<trophy name="trophy_bracelets" task_name="task_combo_50" num_levels="4" text_complete="You got the bracelets by scoring 50 dancers in a row in 4 levels" text_incomplete="To get the bracelets, score 50 dancers in a row in 4 levels"/>
	<trophy name="trophy_record" task_name="task_set_all_4" num_levels="5" text_complete="You got the record by scoring 4 sets on every dance floor in 5 levels" text_incomplete="To get the record, score 4 sets on every dance floor in 5 levels"/>
	<trophy name="trophy_devohat" task_name="task_rad" num_levels="20" text_complete="You got the devohat by scoring a &quot;Rad&quot; in 20 levels" text_incomplete="To get the devohat, score a &quot;Rad&quot; in at least 20 levels"/>
	<trophy name="trophy_rubikscube" task_name="task_super_rad" num_levels="20" text_complete="You got the rubikscube by scoring a &quot;Super Rad&quot; in 20 levels" text_incomplete="To get the rubikscube, score a &quot;Super Rad&quot; in 20 levels"/>
	<trophy name="trophy_shoes" task_name="task_sets_of_type_3" num_levels="4" text_complete="You got the shoes by scoring 3 types of sets on one dance floor in the 4 Palm Beach levels" text_incomplete="To get the shoes, score at least 3 types of sets on one dance floor in the 4 Palm Beach levels"/>
	<trophy name="trophy_walkman" task_name="task_set_all_3" num_levels="5" text_complete="You got the walkman by scoring 3 sets on every dance floor in 5 levels" text_incomplete="To get the walkman, score at least 3 sets on every dance floor in 5 levels"/>
	<trophy name="trophy_tshirt" task_name="task_sets_of_type_3_X" num_levels="5" text_complete="You got the T-shirt by scoring 3 types of sets on one dance floor in the 5 West End levels" text_incomplete="To get the T-shirt, score at least 3 types of sets on one dance floor in the 5 West End levels"/>
	<trophy name="trophy_keytar" task_name="task_combo_200" num_levels="10" text_complete="You got the keytar by scoring 200 dancers in a row in 10 levels" text_incomplete="To get the keytar, score 200 dancers in a row in 10 levels"/>
	<trophy name="trophy_boombox" task_name="task_rad" num_levels="31" text_complete="You got the boombox by scoring &quot;Rad&quot; in every level" text_incomplete="To get the boombox, score &quot;Rad&quot; in every level"/>
	<trophy name="trophy_lavalamp" task_name="task_super_rad" num_levels="31" text_complete="You got the lavalamp by scoring &quot;Super Rad&quot; in every level" text_incomplete="To get the lavalamp, score &quot;Super Rad&quot; in every level"/>
</ns5:trophies>